--- title: "Metadata for reference policy configurations" slug: "metadata-for-reference-policy-configurations" tags: ["Reference"] updated: 2026-09-03T18:40:47Z published: 2026-09-03T18:40:47Z canonical: "docs.trellix.com/metadata-for-reference-policy-configurations" --- > ## Documentation Index > Fetch the complete documentation index at: https://docs.trellix.com/llms.txt > Use this file to discover all available pages before exploring further. # Metadata for reference policy configurations ### Description Return the metadata of all cached reference IPS policy configurations. ### Curl sample `curl -v https://<cmshost>/wsapis/v2.0.0/proxy/ipsgroup/reference` ### Method `GET` ### Request ``` [  {    "appliance_id": "0CC47AFB1E7C",    "appliance_name": "65HA-2-150",    "fetch_time": 1587177550.9625492,    "fetch_time_iso": "2020-04-18T02:39:10.962549+00:00",    "group": "6500-HA",    "group_type": "nxha",    "hash": "334fcd5c57aa26c14842e721f63d1522cfad049a05417e2b11dfed00e5621abd"  },  {    "appliance_id": "002590867E62",    "appliance_name": "dsg74",    "fetch_time": 1587177552.1536264,    "fetch_time_iso": "2020-04-18T02:39:12.153626+00:00",    "group": "sysgroup.Web_MPS",    "group_type": "system",    "hash": "79cdd33ff1cf32fb6c1a6ee6996ae70eb3511b12612b0adebe2c463c5d9f8f31"  } ] ``` ### Response code - 200 - 503 :